TESTING/EIG/zchkbk.f(3)

NAME
TESTING/EIG/zchkbk.f

SYNOPSIS

  Functions/Subroutines
subroutine zchkbk (nin, nout)
ZCHKBK

Function/Subroutine Documentation

  subroutine zchkbk (integer nin, integer nout)

ZCHKBK

Purpose:

    !>
    !> ZCHKBK tests ZGEBAK, a routine for backward transformation of
    !> the computed right or left eigenvectors if the original matrix
    !> was preprocessed by balance subroutine ZGEBAL.
    !>

Parameters
    NIN

    !>          NIN is INTEGER
    !>          The logical unit number for input.  NIN > 0.
    !>

    NOUT

    !>          NOUT is INTEGER
    !>          The logical unit number for output.  NOUT > 0.
    !>

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 54 of file zchkbk.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.